Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 15.0
Project("{4BBE4461-86E1-4F22-A82C-D21ECB6375A9}") = "uMod.Terraria", "src\uMod.Terraria.csproj", "{E51CEBA1-73D9-4B48-885C-D229E8A49B69}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Local|Any CPU = Local|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E51CEBA1-73D9-4B48-885C-D229E8A49B69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E51CEBA1-73D9-4B48-885C-D229E8A49B69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E51CEBA1-73D9-4B48-885C-D229E8A49B69}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{E51CEBA1-73D9-4B48-885C-D229E8A49B69}.Local|Any CPU.Build.0 = Local|Any CPU
		{E51CEBA1-73D9-4B48-885C-D229E8A49B69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E51CEBA1-73D9-4B48-885C-D229E8A49B69}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {522D7BB3-13B1-4CD7-BD60-A0991D1AED8D}
	EndGlobalSection
EndGlobal
